import { Button, Input, Menu, Form, DatePicker, Tabs, Modal,Carousel,Icon,Checkbox,Message } from "ant-design-vue";
import Vue from "vue";
// 根据实际情况全局注入
let antdArrs = [Button, Input, Menu, Form, DatePicker, Tabs, Modal,Carousel,Icon];
let useAntd = () => {
  antdArrs.forEach((item) => {
    Vue.use(item)
  })
}

export default useAntd
